@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResGroupColumn_detail-1624516801530 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1624516801530 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1624516801530 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1624516801530 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1624516801530 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1624516801530 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1624516801530 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1624516801530 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1624516801530 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1624516801530 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1624516801530 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1624516801530 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1624516801530 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1624516801530 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1624516801530{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1624516801535 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1624516801535 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1624516801535{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-16245187726545616 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .product{
padding:5.2% 0 6.25%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .left{
width:54.86%;
position:relative;
}
#c_portalResGroupNewsNew_list-16245187726545616 .left img{
max-width:70%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .left .title{
position:absolute;
top:19%;
right:8%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .left .title:after{
content:"";
width:35px;
height:5px;
background:#333333;
display:block;
margin-left:auto;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right{
width:45.14%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right .top_text{
margin-bottom:9.375%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right .top_text p{
line-height:2em;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right .top_text .fnt_24{
line-height:1.66em;
margin-bottom:30px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .img_right{
width:86%;
margin-bottom:10.9%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .img_right img{
width:100%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul{
width:86%;
margin-bottom:7.18%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li{
width:30%;
margin-right:5%;
text-align:center;
background:rgba(255,255,255,0.2);
padding:26px 20px;
border-radius:14px;
cursor:default;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li .icon{
margin-bottom:15px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li:hover .icon img{
transform:rotateY(180deg)  translateY(-10px);
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li:last-child{
margin-right:0;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li .title{
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2;
overflow:hidden;
line-height:1.7em;
height:3.4em;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right .summary{
line-height:1.66em;
font-weight:600;
margin-bottom:16px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right .subtitle{
margin-bottom:18px;
font-weight:600;
}
#c_portalResGroupNewsNew_list-16245187726545616 .text{
line-height:2em;
}
#c_portalResGroupNewsNew_list-16245187726545616 img{
transition:all 0.6s;
}
#c_portalResGroupNewsNew_list-16245187726545616 img:hover{
transform:scale(1.04);
transition:all 0.6s;
}
@media screen and (max-width: 950px){

#c_portalResGroupNewsNew_list-16245187726545616 .left{
  width:100%;
  margin-bottom:5%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right{
  width:100%;
}
#c_portalResGroupNewsNew_list-16245187726545616 .img_right{
   width:100%;
  }
#c_portalResGroupNewsNew_list-16245187726545616 .right ul {
    width:100%;
  }
}
@media screen and (max-width: 600px){

#c_portalResGroupNewsNew_list-16245187726545616 .right ul li {
    width: 32%;
    margin-right: 2%;
    text-align: center;
    background: rgba(255,255,255,0.2);
    padding: 16px 10px;
    border-radius: 14px;
}
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li img{
  width: 40px;
  }
#c_portalResGroupNewsNew_list-16245187726545616 .right ul li .title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.5em;
    height: 4.5em;
}
}
#c_portalResGroupNewsNew_list-16245187726545616{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
